Section: extra-devel

Depends: guile, libxml2

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

5.18.12-2 (armel/stable)

Also: 5.18.12-2 (ppc64/stable)

(Dependency not found)

  • libguile-2.0.so.22